lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "rocknab/version"

Gem::Specification.new do |spec|
  spec.name          = "rocknab"
  spec.version       = Rocknab::VERSION
  spec.authors       = ["Silvio Henrique Ferreira", "Rock Content"]
  spec.email         = ["shferreira@me.com", "services@rockcontent.com"]
  spec.summary       = %q{CNAB File Generator}
  spec.description   = %q{CNAB File Generator}
  spec.homepage      = "https://github.com/rockcontent/rocknab"
  spec.license       = "MIT"

  spec.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.require_paths = ["lib"]

  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry-rails", "~> 0.3"
end
